System.Security 2.0.0.0 4.0.0.0 System.Enum To be added.

The enumeration defines how a subject is identified.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SubjectIdentifierOrKeyType

  The subject is identified by the certificate issuer and serial number.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SubjectIdentifierOrKeyType

  The subject is identified by the public key.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SubjectIdentifierOrKeyType

  The subject is identified by the hash of the subject key.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SubjectIdentifierOrKeyType

  The type is unknown.